Subject: ***SPAM*** 45.485 (5) Get a new huge colossal rod by clicking here.

From: "ny Valo" <[email-masked]>
Date: Fri, 1 Feb 2008 14:46:06 +0100

A well hung SCHLONG will get you places you've never been before.